jQuery(document).ready(function($) {
  $('.slider-for').slick({
      slidesToShow: 1,
      slidesToScroll: 1,
      arrows: true,
      infinite: true,
      autoplay: true,
      appendArrows: $('.custom-arrows-container'),
      prevArrow: '<a class="slick-prev"><i class="fa-solid fa-arrow-right"></i></a>',
      nextArrow: '<a class="slick-next"><i class="fa-solid fa-arrow-left"></i></a>',
      autoplaySpeed: 2000,
    });
});